/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 3. links  --------- */

a {
		color: #cc0c1e;
		text-decoration: none;
		}
		
a:hover {
		text-decoration: underline;
		}
/*	footer	*/
div#footer a {
		text-decoration: underline;
		}